body {
	overflow-x:hidden;
}
.row:before, .row:after {
	display: none !important;
	width:0px!important; 
	height:0px!important;
}
.spacer {
	width:95px;
	height:5px;
	background-color:#ffcd00;
	margin:15px 0px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
}
.header-image {
	width:100%;
}
.showSpacer {
	opacity:1;
	visibility:visible;
}
.mb-none {
	margin-bottom:0px!important;
}
@font-face {
    font-family: 'Antonio';
    src: url('https://www.foriowa.org/fonts/Antonio-Regular.ttf'); 
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Antonio';
    src: url('https://www.foriowa.org/fonts/Antonio-Light.ttf'); 
	font-weight: 300;
	font-style: normal;
}
@font-face {
    font-family: 'Antonio';
    src: url('https://www.foriowa.org/fonts/Antonio-Bold.ttf'); 
	font-weight: 700;
	font-style: normal;
}

#___gcse_2{
	width:80%;
}

/*
##############
Header Styling
##############
*/
.spClear {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.mobileSuperMenu {
	display:none;
}
.navbar {
    background-color: #000000;
    border: none;
    width: 100%;
}
.navbar-light .navbar-brand {
	color:white;
}
a.navbar-brand, 
a.navbar-brand:hover {
	color:#fff !important;
	font-weight: 400;
	font-size: 22px;
	text-decoration: none;
	background-color:transparent;
}
.adv {
    font-weight: 700;
}
.superMenu, .mobileSuperMenu {
	background-color:#303030;
	text-transform: uppercase;
	font-weight: 700;
	height: 30px;
}
.myIowaBlank {
	background-color:#000;
}
.upperMenuItem {
    text-align: center;
    font-size: 0.83333rem;
	padding: .4rem .7rem;
}
.upperMenuItem > a, .upperMenuItem > a:hover {
	color:#fff;
	text-decoration: none;
	background:transparent;
	letter-spacing: 0.5px;
	/*padding:.4rem;*/
}
.upperMenuItem:hover {
    background-color: #000000;
}
.upperMenuItem:hover > a{
	color:#ffcd00!important;
}
.upperMenuItemActive, .upperMenuItemActive > a {
	background-color: #000000;
	color:#ffcd00!important;
}
.centerItem {
	border-right: 1px black solid;
	border-left: 1px black solid;
}
.mobilePicContainer, .mobilePic {
	display:none;
}
.mobilePicContainer .col-12 {
	background-color: #ffcd00;
	min-height: 100%;
	max-height: 100%;
	position: absolute;
	padding: .4rem;
}
.fullPicContainer {
	max-height:130px;
	min-height:130px;
	-moz-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
	-moz-transition-timing-function: ease-out;
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.coverPicContainer {
	height:inherit;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	-webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	-o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	max-height: 100%;
	min-height: 100%;
}
.logoPicContainer {
	background-color:#ffcd00;
	z-index: 1200;
	position: absolute;
	margin-left: 25%;
}
.myIowaMenu {
    min-height: 80px;
}
.superOptionContainer {
	border-left:1px solid black;
}
.menu-item, .mobile-menu-item {
	color:#fff !important;
	font-weight: 400;
	font-size: 1rem;
	text-decoration: none;
	background-color:transparent;
	padding: 0px 1rem;
	cursor:pointer;
}
.menuCollapse {
	padding:0px;
}
.menuOptions {
	/*background-color:#ffcd00;*/
	background-image: linear-gradient(#414141, #000);
	padding:30px 20px;
}
.mobileMenuLink {
	text-decoration:none;
}
.optionList {
	border-right:1px solid #fff;
	text-align:right;
}
.menuOption, .menuOption > a {
	background-color:transparent!important;
	color:white;
	font-weight: 400;
	text-transform: none;
	text-decoration: none!important;
	padding: 5px;
	font-size: 1rem;
}
.mobileMenuOptions .menuOption, .mobileMenuOptions .menuOption > a {
	font-family: 'Zilla Slab', serif;
	font-size: 1rem;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:.05rem;
}

.header-image-container {
	margin-top:-1.3rem;
}
.forIowaMenuOption, .forIowaMenuOption > a {
	color:white!important;
}
.forIowaMenuOption > a:hover {
	text-decoration:underline #ffcd00!important;
	font-weight:700;
}
.menuOption:hover {
	text-decoration:underline;
}
.optionDescription {
	font-size:.9rem;
	padding: 0px 20px;
	color: #ffcd00;
	line-height: 2;
	font-size:1.0625rem;
}
.activeArrow {
	color:#ffcd00;
}
#noteworthyOptions {
	width:100%;
}
.navbar-light .navbar-toggler-icon {
	color:#ffcd00;
}
.navbar-toggler-icon {
	color:white;
	height: inherit;
}
#navbarSupportedContent {
	background-color:#000000;
	padding:0px 15px;
}
.mobileMenuEntry {
	/*text-align:center;*/
}
.mobile-menu-item {
	background: #464646;
	border-top: 2px solid #282828;
	padding: 15px 20px;
	color:#fff;
	width:100%;
	font-size: 1.125rem;
	font-weight: 600;
}
.mobile-menu-item > i {
	float:right;
}
.mobile-menu-item > .fa-search {
	float:left!important;
}
.navbar-toggler {
	padding:0px;
}
.navbar-toggler-icon.fa-times {
	color:#ffcd00;
}
.navbar-toggler-icon {
	font-size: 2.25rem;
}
.mobileMenuLink > li {
	color:#a9a8a9;
}
.mobileMenuOptions > ul {
	list-style: none;
	padding:0px;
	/*border-top: 1px solid #ffcd00;*/
	background-color:#282828;
	margin-bottom:0rem;
}
.mobileForIowaMenuOption {
	padding: 10px 15px;
	border-bottom: 2px solid #111111;
}
.topLevelHide {
	overflow: hidden;
	max-height: 0;
	min-height: 0;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	-webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	-o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
.topLevelShow {
	-moz-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
	-moz-transition-timing-function: ease-out;
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    overflow: hidden;
	max-height:70px;
}
#searchOptions {
	width:100%;
}

/*
##############
Emergency Message Styling
##############
*/
.emergencyTitle, .closeOption {
	text-transform:uppercase;
}
.redEmergency {
	color:#fff;
    font-family: 'Roboto'!important;
	font-size:1rem;
	font-weight:600;
	line-height:1rem;
	background-color:#b20000;
	padding-top: 1rem;
}
.emergencyTextbox {
	color:#000;
    font-family: 'Roboto'!important;
	font-size:1rem;
	font-weight:600;
	line-height:1rem;
	background-color:#ffcd00;
}
.emergencyTextbox > .col-12 {
	padding:15px 30px; 
}
.closeOption > a > .fa-times {
	background-color:white;
	margin-right:5px;
	padding:2px 3px;
}
.closeOption {
	bottom: 0;
	position: absolute;
	margin-bottom: 20px;
	/*display:none;*/
}
.closeOption > a, .closeOption > a:hover {
	text-decoration:none;
	color:#000;
	background:transparent;
}
.emergencyTitle > h2 {
	font-size:1.35rem;
	font-family: 'Antonio'!important;
}
.emergencyDetails {
	font-family: 'Roboto'!important;
	line-height: 1.2rem;
	font-weight:400;
	/*display:none;*/
}
.emergencyDetails > span {
	font-weight:900;
}
.emergencyDetails > a {
	color:#000;
	background:transparent;
	font-weight:bold;
	text-decoration:underline;
}
.emergencyDetails > a:hover {
	text-decoration:none;
}
.emergencyExpand {
	display:inherit;
	border-radius:0px;
	margin-top:.5rem;
	display:none;
}
.emergencyExpand:after {
	content: "\f063"!important;
}
.emergencyExpand > a, .emergencyExpand > a:hover {
	text-transform:uppercase;
	text-decoration:none;
	color:#ffcd00;
	background:transparent;
}


/*
##############
Search Styling
##############
*/
.cse .gsc-control-cse, .gsc-control-cse {
	background-color:transparent!important;
	border:none!important;
}
table.gsc-input {
	border-bottom: 2px black solid;
	padding: 0px;
}
input.gsc-input {
	background: #ffcd00!important;
	border: none!important;
	text-indent: 0px!important;
	font-weight: 700!important;
	color: #000!important;
	font-family: 'Montserrat',sans-serif!important;
}
.gsib_a {
	background: #ffcd00!important;
}
.gsst_a .gscb_a {
	color:#000!important;
}
.gsc-input-box {
	background:#ffcd00!important;
	border:none!important;
}
/*
.gsc-search-button-v2 {
	background-color: #ffcd00!important;
	cursor:pointer;
}
.gsc-search-button-v2 svg {
    fill: #000!important;
}
*/


/*
##############
Connect Box Styling
##############
*/
.connectWithBox {
	min-height:15rem;
	background-color:#dcdcdc;
	padding:.5rem;
}
.connectExplaination {
	border-right:1px solid black;
	padding-right:30px;
	padding-left: 0px;
	padding-top:15px;
	padding-bottom:15px;
}
.explainationTitle, .explainationTitle h1 {
	font-family: 'Antonio';
	font-size:2rem;
	text-transform:uppercase;
	font-weight:400;
}
.explainationSub {
	font-family: 'Roboto Slab', serif;
	font-size:1.3rem;
	color:#000;
	line-height:2rem;
}
.connectLinks {
	padding-left:30px;
}
.connectLink {
	font-family: 'Antonio';
	font-weight:700;
	text-transform:uppercase;
	margin-bottom:10px;
	padding-right:10px;
	color:#000;
	text-decoration:none;
	font-size:1.375rem;
	background-image: linear-gradient(to left, transparent, transparent 50%, #ffcd00 50%, #ffcd00);
	background-position: 100% 0;
	background-size: 200% 100%;
	transition: all .5s ease-in;      
}
.connectLink:hover {        
	background-position: 0 0;
	color:#333;
	text-decoration:none;
}
.connectLink > .fas {
	color:black;
	padding:.8rem;
	background:#ffcd00;
	margin-right:10px;
}


/*
##############
Latest News and Stories Styling
##############
*/
.latestNews {
	margin-top:3rem;
	margin-bottom:3rem;
}
.latestNewsSectionTitle > h2 {
	font-family: 'Antonio';
	font-size:1.6rem;
	text-transform:uppercase;
}
.latestNewsSectionTitle > h2:after {
	display:none;
}
.sectionTitleSpacer > .spacer {
	margin:5px 0px;
}
.latestNewsContainer {
	margin-top:25px;
}
.latestNewsItem > .container-fluid {
	overflow:hidden;
}
.latestStoryImage {
	min-height: 190px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 5px;
	-webkit-transition:-webkit-transform .3s ease-in-out;
	transition:-webkit-transform .3s ease-in-out;
	-o-transition:transform .3s ease-in-out;
	transition:transform .3s ease-in-out;
	transition:transform .3s ease-in-out,-webkit-transform .3s ease-in-out
}
.latestStoryZoom {
	-webkit-transform:scale(1.1)!important;
	-ms-transform:scale(1.1)!important;
	transform:scale(1.1)!important
}
.latestNewsTitle {
	margin-top:1rem;
	border-left:1px solid white;
}
.latestNewsTitle, .latestNewsTitle > a {
	font-family: 'Zilla Slab', serif;
	font-size:1rem;
	color:#000;
	font-weight: 700;
	line-height: 1.2rem;
	background-image: linear-gradient(to left, transparent, transparent 50%, #ffcd00 50%, #ffcd00);
	background-position: 100% 0;
	background-size: 200% 100%;
	transition: all .5s ease-in; 
}
.latestNewsTitle > a {
	padding:0px 5px;
}
.latestNewsTitle > a:hover {
	text-decoration:none;
}
.full-background {
	background-position: 0 0;
}
.latestNewsDescription {
	margin-top:5px;
	opacity: 0;
	transition: height 0s, opacity 0.2s linear;
	height: 0;
}
.latestNewsDescription-show {
	height:auto;
	opacity: 1;
	transition:height 0s linear, opacity 0.2s linear;
}
.latestNewsDescription > p {
	font-family: 'Roboto';
	font-size:.8rem;
	color:#676767;
}
.moreLatestNews {
	margin-top:2rem;
}
.moreLatestNews > p > a {
	font-family: 'Roboto';
	font-weight: 500;
	font-size:.9rem;
	text-transform:uppercase;
	text-decoration:none;
	color:#000;
}
.moreLatestNews > p > a:hover {
	text-decoration:underline;
}
.moreLatestNews > p > a > .fa-arrow-right {
	color:#ffcd00;
}
.moreLatestNews > p:hover .fa-arrow-right {
	color:#000;
}
.viewMore > p > a {
	font-family: 'Roboto';
	font-weight: 500;
	font-size:.9rem;
	text-transform:uppercase;
	text-decoration:none;
}
.viewMore > p > a:hover {
	text-decoration:underline;
	color:#ffcd00;
}

/*
##############
Programs and Events Styling
##############
*/
.eventsPrograms {
	margin-top:1rem;
}
.ueTime, .uePlace {
	padding-left:0rem;
}

/*
##############
Featured Programs Styling
##############
*/
.featuredPrograms {
	background-color:#dcdcdc;
	min-height:100%;
}
.featuredProgramsTitle {
	margin-top:1.5rem;
}
.featuredProgramsTitle > h2 {
	text-transform:uppercase;
	font-family: 'Antonio';
	font-size:1.6rem;
}
.featuredProgramsTitle > h2:after {
	display:none;
}
.featuredProgramsSpacer {
	margin-bottom:1rem;
}
.featuredProgramsSpacer > .spacer {
	background-color: #8a8a8a;
	margin: 5px 0px;
}
.featuredProgram {
	margin-bottom:2rem;
	min-height:250px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.programmingLink:hover {
	text-decoration:none;
}
.programDetails {
	background-color:rgba(0, 0, 0, 0.75);
	opacity:0;
	visibility:hidden;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.showProgramDetails {
	visibility:visible;
	opacity:1;
}
.programTag {
	font-family: 'Antonio';
	font-size:1.4rem;
	text-transform:uppercase;
	color:white;
	text-decoration:none;
}
.programTitle {
	font-family: 'Zilla Slab', serif;
	font-size:1.4rem;
	font-weight:600;
	color:#ffcd00;
}

/*
##############
Upcoming Events Styling
##############
*/
.upcomingEvents {
	background-color:#1d1d1d;
}
.upcomingEventsList {
	border-top: 1px solid rgba(202, 202, 202, 0.2);
}
.upcomingEvent {
	padding:.5rem 2rem;
	border-bottom: 1px solid rgba(202, 202, 202, 0.2);
}
.upcomingEvent:hover {
	background-color:#333333;
}
.upcomingEvent:hover .ueDate > span {
	padding:0rem .5rem;
	color:#000;
	background-position: 0 0;
}
.upcomingEvent:hover .ueTitle {
	text-decoration:underline;
}
.ueLink, .ueLink:hover {
	text-decoration:none;
}
.upcomingEventsTitle {
	margin-top:1.5rem;
}
.upcomingEventsTitle > h2 {
	text-transform:uppercase;
	font-family: 'Antonio';
	font-size:1.6rem;
	color:#fff;
}
.upcomingEventsTitle > h2:after {
	display:none;
}
.upcomingEventsSpacer > .spacer {
	margin: 5px 0px;
}
.upcomingEventsList {
	margin-top:.7rem;
	min-height:38rem;
}
.ueDate {
	font-family: 'Roboto';
	font-weight: 700;
	font-size:.9rem;
	color:#cacaca;
}
.ueDate > span {
	background-image: linear-gradient(to left, transparent, transparent 50%, #ffcd00 50%, #ffcd00);
	background-position: 100% 0;
	background-size: 200% 100%;
	transition: all .5s ease-in; 
}
.ueTitle {
	font-family: 'Zilla Slab', serif;
	font-size:1.4rem;
	font-weight:600;
	color:#ffcd00;
}
.ueTimePlace {
	font-family: 'Roboto';
	font-weight: 400;
	font-size:.9rem;
	color:#fff;
}
.ueTimePlace > .col-4, .ueTimePlace > .col-8 {
	padding:0px;
}
.ueTime > .fa-clock, .uePlace > .fa-map-marker-alt {
	color:#ffcd00;
}
.ueRule > hr {
	border-top: 1px solid #cacaca;
	width: 100%;
	opacity: .2;
}
.viewUpcomingEvents, .viewUpcomingEvents:hover {
	font-family: 'Roboto';
	font-weight: 400;
	font-size:.9rem;
	color:#fff;
	text-decoration:none;
}
.viewUpcomingEvents > .fa-arrow-right {
	color:#ffcd00;
}
.viewMore {
	position: absolute;
	bottom: 0;
	width: 100%;
}


/*
##############
Facts Styling
##############
*/
#uicaFactsSlider {
	background-image:url('../images/infographic-us.png');
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	padding:2rem;
	padding-top: 3rem;
	padding-bottom: 3rem;
	width:100%;
}
#uicaFactsSlider li.active {
	background-color:#000;
}
#uicaFactsSlider .sectionTitleSpacer > span {
	background-color:#fff;
}
.factTitle {
	font-family: 'Antonio';
	font-size:4.1rem;
	font-weight:900;
}
.factDetails {
	font-family: 'Zilla Slab', serif;
	font-size:1.5rem;
	font-weight:600;
	color:#000;
}
.carousel-item {
	height:20rem;
}


/*
##############
Related Content Styling
##############
*/
.relatedContent {
	background-color:#edeceb;
}
.relatedContentTitle {
	font-size: 1.6rem;
	font-family: "Antonio";
	font-weight: 700;
	color: #000;
	text-transform:uppercase;
	margin-top: 4rem;
	margin-bottom: 1rem;
	border-bottom: 5px solid #bebdbc;
	line-height: 0.01em;
	padding: 0px;
}
.relatedContentTitle > span {
	background: #edeceb;
	padding: 0 10px;
	position: absolute;
	height: 5px;
}
.relatedContent .spacer {
	opacity: 1;
	visibility: visible;
	background-color: white;
	display: inline-block;
}
/*
##############
Footer Styling
##############
*/
.footer {
	/*-top:50px;*/
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:17px;
	background-color:#303030;
	color:#a8a8a8;
	padding:30px 15px;
	border-bottom:20px solid #000000;
}
.footerButton {
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	font-size:21px;
	color:#303030;
	background-color:#a8a8a8;
}
.footerButton:hover {
	background-color:#ffcd00;
}
.giveButtFooterContainer {
	border-bottom:1px solid #000000;
	padding-bottom:40px;
}
.disclosureStatementContainer {
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:12px;
	color:#a8a8a8;
}
.disclosureStatement > a {
	color:#eeeeee;
}
#uicaLink {
	color:#eeeeee;
}
#uicaLink:hover {
	color:#ffcd00;
	background-color:transparent;
	text-decoration:none;
}
#footer-discolureStatement {
	color:#eeeeee;
	text-decoration:underline;
}
#footer-discolureStatement:hover {
	color:#ffcd00;
	background-color:transparent;
	text-decoration:none;
}
#footerGiveNowButt, #footerGiveNowButt:hover  {
	text-decoration:none;
	background-color:transparent;
}
.footerLinks {
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size: 17px;
    color: #a8a8a8;
}
.give-n-social {
	padding:0px;
	border-right:1px solid #000000;
	border-left:1px solid #000000;
}
.footerItemIcon {
	font-size:17px;
	text-align:center;
}
.footerItemIcon > a {
	background-color:transparent;
	color:#d0d0d0;
}
.footerItemIcon > a:hover {
	background-color:transparent;
	color:#ffcd00;
}
.footerItem {
	margin-bottom:15px;
}
.footerItem > .col-xs-1 {
	padding:0px;
}
.footerItemText > a, .footerItemText > a:hover {
	text-transform: uppercase;
    font-size: 17px;
    color: #a8a8a8;
	text-decoration: none;
	background-color:transparent;
	font-weight:400;
}
.footerItemText > a:hover {
	color:#eeeeee;
}
.footerIcon {
	width:30px;
	height:30px;
	cursor:pointer;
}
#careersFooter {
	background: url(../images/sprite-footer.png) 0 0;
}
#careersFooter:hover {
	background: url(../images/sprite-footer.png) -30px 0;
}
#updateFooter {
	background: url(../images/sprite-footer.png) 0 121px;
}
#updateFooter:hover {
	background: url(../images/sprite-footer.png) -30px 121px;
}
#contactFooter {
	background: url(../images/sprite-footer.png) 0 91px;
}
#contactFooter:hover {
	background: url(../images/sprite-footer.png) -30px 91px;
}
#privacyFooter {
	background: url(../images/sprite-footer.png) 0 61px;
}
#privacyFooter:hover {
	background: url(../images/sprite-footer.png) -30px 61px;
}
#addressFooter {
	background: url(../images/sprite-footer.png) 0 31px;	
}
#addressFooter:hover {
	background: url(../images/sprite-footer.png) -30px 31px;	
}
.socialLinksContainer {
	padding:25px 0px;
}
.social-icon {
	min-height:80px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center;
}
#twitterFooter {
	background-image: url(../images/twitter-gs.png);	
}
#twitterFooter:hover {
	background-image: url(../images/twitter-color.png);	
}
#facebookFooter {
	background-image: url(../images/fb-gs.png);	
}
#facebookFooter:hover {
	background-image: url(../images/fb-color.png);	
}
#instagramFooter {
	background-image: url(../images/insta-gs.png);
}
#instagramFooter:hover {
	background-image: url(../images/insta-color.png);
}
#linkedinFooter {
	background-image: url(../images/linkedin-gs.png);
}
#linkedinFooter:hover {
	background-image: url(../images/linkedin-color.png);
}
.bottomFooter {
	padding:20px 15px;
	background-color:#000000;
	color:#9b9b9b;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:14px;
	padding-bottom:40px;
}
.disclosureStatement {
	margin-top:15px;
	line-height: 2.5;
}
/*
##############
Cookies Notice Styling
##############
*/
.cookiesNoticeContainer {
	position:fixed;
	bottom:0;
	width:100%;
	z-index:1200;
}
.cookiesNoticeContainer .col-sm-10 {
	background-color: #1d1d1d;
	color:#fff;
	font-size:1rem;
	padding:.5rem 1rem;
}
.cookiesNotice p, .cookiesClose p {
	margin-bottom:0rem;
}
.cookiesNotice p {
	font-size:.8rem;
	font-weight:500;
}
.cookiesNotice p a {
	color:#fff;
}
.cookiesNotice p a:hover {
	color:#ffcd00;
	text-decoration:none;
}
.cookiesClose p {
	font-family: 'Antonio';
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing:.05rem;
	font-size: 1.2rem;
	text-decoration:none;
	color:#fff;
}
.cookiesClose a:hover {
	text-decoration:none;
}
.cookiesClose .fas {
	background-color:#ffcd00;
	color:#000;
	padding: .1rem;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.logoPicContainer {
		margin-left:0px;
		height:100%;
	}
	.navbar {
		min-height:80px;
	}
	.topLevelShow > .col-auto {
		width:45%;
	}
	.connectWithBox {
		padding-top:2rem;
	} 
	.breadcrumbContainer {
		height:68px;
	}
	.programDetails > .row {
		width:100%;
		min-height:250px;
	}
	.programTag {
		margin-top:6rem;
	}
	.desktopPic {
		max-height:5rem!important;
	}
	.shower, .emergencyDetails {
		display:inline!important;
	}
	.emergencyExpand {
		display:none;
	}
}